噠啦噠啦噠...計算中...計算中...啟動序列 42...
啵啵嗶嗶啵… 機器人自動化中… 此網頁是經由機器人自動翻譯成您的本地語言。某些翻譯可能還不盡完善,我們需要您的幫助!使用頁面底部的按鈕告訴我們本文是否有幫助。 前往英語版本

檢查WordPress的跨瀏覽器相容性

WordPress中的跨瀏覽器相容性問題通常與CSS有關。當您瀏覽您的網站,且某些元素位置不正確,無法正確解析,或根本沒有載入時,您會經常注意到此問題。

較舊的WordPress網站可能會遇到跨瀏覽器相容性問題。由於嚴格的外掛程式和主題規範,因此您較不可能在目前的外掛程式或主題上遇到此問題。

Microsoft Edge瀏覽器可輕鬆協助您在網站上執行跨瀏覽器兼容性檢查。

  1. 開啟Edge瀏覽器。
  2. 使用瀏覽器瀏覽至您的網站。
  3. 按F12鍵載入開發人員工具。
  4. 在彈出的視窗中,按一下[仿真]標籤。
  5. 使用者代理程式字串下,選取您要測試的瀏覽器版本。

    注意:很好的起點是IE 8,因為這是一個仍然常用的過時瀏覽器。

  6. 檢閱您的網站並記下任何不符之處。
  7. 按照需要,對懷疑有問題的瀏覽器重複步驟5及6的操作。

由於WordPress本身已針對跨瀏覽器相容性進行最佳化,因此您出現的不相容問題清單應該指向會導致問題的主題或外掛程式。

後續步驟

更多資訊


這篇文章有用嗎?
感謝您提供意見。 若要與客戶服務代表聯絡,請撥打支援中心電話號碼,或使用上方的對話選項。
很高興能幫上忙! 還有什麼可幫您的嗎?
很抱歉有這種情形。 請告訴我們您不了解的部分,或解決方案無法解決您問題的原因。